@media (min-width: 1400px) {









}

@media (min-width: 992px) {



}


@media (min-width: 768px) {
  .navbar-brand {
    display: none;
  }





}
@media screen and (min-width: 768px){






}
@media (min-width: 992px) and (max-width: 1199px) {






}

@media (min-width: 760px) and (max-width: 991px) {
.top-header a {
    margin-left: 0;
    padding:5px 7px;
}
.logo img {
    padding-left: 0;
}
.want-to-travel {
    margin-top: 12px;
}
.navbar-default .main-nav > li > a {
    padding: 15px 10px;
    text-transform: none;
    font-size: 13px;
}
.footer-recent-links li {
    float: none;
    width: 100%;
}
footer h3 {
    font-size: 16px;
    margin: 5px 0;
}
footer .social span {
    display: none;
}








}

@media (max-width: 760px) {

p {
    line-height: 22px;
}
.follow-icons a {
    line-height: 14px;
    float: right;
    width: 35px;
    height: 25px;
}
.top-header p {
    font-size: 12px;
    line-height: 14px;
}
.follow-us, .top-header a {
    margin-left: 0;
    padding: 5px;
}
.logo img {
    padding: 5px 0;
    max-width: 200px;
    margin: 0 auto;
    display: block;
}
.navbar-default .navbar-brand {
    font-family: "Lato", sans-serif;
    color: #ffffff;
}
.welcome-text {
    padding: 0;
}
.welcome-text h1 {
    font-size: 24px;
}
.welcome-text h1::before, .content h2::before {
    background: none;
}
.welcome-text p {
    font-size: 15px;
    line-height: 24px;
    margin-top: 0;
    letter-spacing: 0;
}
.content h2 {
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 15px;
}
.content_box .last-content {
    padding: 10px;
}
.content_box .last-content span {
    line-height: 15px;
    font-size: 14px;
    font-family: "Lato", sans-serif;
}
.main-content {
    height: 165px;
    overflow: hidden;
}
.home-package .col-sm-4, .home-package .col-md-4 {
    height: inherit!important;
}
ul.affiliation-icon {
    padding-left: 0;
}
.affiliation-icon li {
    width: 10%;
    margin: 0;
}
.affiliation {
    padding-top: 0;
}
.main-nav > li > ul.sub-menu {
    z-index: 1;
}
.main-nav ul.sub-menu li a {
    padding-left: 30px;
}
.main-nav ul.sub-menu {
    position: inherit !important;
    opacity:1 !important;
    top:0 !important;
    left:0 !important;
    display:none;
    width:100%!important;
}
.main-nav > li.menu-item-has-children > a::after {
    content: "";
}
.main-nav .button-open {
    height: 40px;
width: 30px;
line-height: 40px;
font-size: 20px;
font-weight: 900;
position: absolute;
right: 0;
top: 0;
}
.main-nav > li > ul.sub-menu, .main-nav > li > ul.sub-menu li.menu-item-has-children > ul.sub-menu {
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
.navbar-nav {
    margin: 0;
}
.main-nav > li > ul.sub-menu li.menu-item-has-children > a::after {
    content: "";
}
.main-nav > li > ul.sub-menu {
    white-space: normal;
}
.package-detail .tab .nav-tabs li {
    width: inherit;
    display: inline-block;
}
.package-detail .tab .nav-tabs li a {
    padding: 6px 16px;
}
.category-blog img {
    margin-bottom: 10px;
}


}

@media (max-width: 480px) {







}
@media (max-width: 320px) {

}